# Uses of Class
javax.sound.SoundClip

Packages that use SoundClip
Package
Description
javax.sound
Provides interfaces and classes for the Java Sound API.

## Uses of SoundClip in javax.sound

Methods in javax.sound that return SoundClip
Modifier and Type
Method
Description
`static SoundClip`
SoundClip.`createSoundClip(File file)`
Creates a `SoundClip` instance which will play a clip from the supplied file.